Search found 2 matches

by giosa
October 23rd, 2021, 7:37 am
Forum: Debian/Ubuntu Package
Topic: API key incorrect, Use the API key from Config->General in your 3rd party program: 127.0.0.1 [SABnzbd/3.4.2]
Replies: 4
Views: 8436

Re: API key incorrect, Use the API key from Config->General in your 3rd party program: 127.0.0.1 [SABnzbd/3.4.2]

What is your question? How to make Sabnzbd not throw the error "API key incorrect, Use the API key from Config->General in your 3rd party program" when double cliking nzb file? systemctl status sabnzbdplus ● sabnzbdplus.service - LSB: SABnzbd+ binary newsgrabber Loaded: loaded (/etc/init.d/sabnzbdp...
by giosa
October 23rd, 2021, 12:28 am
Forum: Debian/Ubuntu Package
Topic: API key incorrect, Use the API key from Config->General in your 3rd party program: 127.0.0.1 [SABnzbd/3.4.2]
Replies: 4
Views: 8436

API key incorrect, Use the API key from Config->General in your 3rd party program: 127.0.0.1 [SABnzbd/3.4.2]

Downloading nzb from the web, double clicking to add to SabNzbd getting API key incorrect, Use the API key from Config->General in your 3rd party program: 127.0.0.1 [SABnzbd/3.4.2] I'm running Ubuntu Server with KDE desktop. I found out that internet connection is handled by systemd service not Netw...